FousDocs

Read a connected account

Read one connected website account in your organization.

GET/v1/connections/{connection_id}

Requires Authorization: Bearer $FOUS_API_KEY. Create a key.

Path parameters

  • connection_idstringrequired

Response 200

Success

  • successtruerequired
  • dataobjectrequired
    Show child attributesHide child attributes

Errors

Every failure is an Error: branch on error.code. The errors guide lists each code.

  • 400
  • 401WWW-Authenticate
  • 402
  • 403
  • 404
  • 408
  • 409
  • 410
  • 413
  • 422
  • 429Retry-After
  • 500
  • 502
  • 503Retry-After
  • 504